Subject: defsystem with CLISP?

From: Johann Petrak <[email-masked]>
Date: Fri, 28 Jan 1994 16:34:04 +0100

Does anybody know of a portable DEFSYSTEM - or something similar -
that works with CLISP _and_
CMULISP (and, maybe LUCID)? I tried two of them, both didn't work. 
I'd rather have something that works than lots of features ... :-)
Am I asking too much?

Johann Petrak,                           Email: [email-masked]
                                         Phone:       +43/222/533-61-12
Austrian Research Institute for                         Schottengasse 3
Artificial Intelligence                          A-1010 Vienna, Austria

---

From: Phil Perucci <[email-masked]>
Date: Mon, 31 Jan 1994 07:04:52 -0500 (EST)

unsubscribe